<p>
We use an internally-developed application called <span style="background-color: #fff5e5;"><a href="https://sprintcraft.opencraft.com">SprintCraft</a>❗</span> to help us manage our time commitments during our asynchronous sprint planning. Non-developers currently do not use SprintCraft for their own planning, but may refer to it to understand the availability of team members if assigning a task.
</p>
<p>When selecting tasks and preparing for the next sprint take look at your cell's <a href="https://sprintcraft.opencraft.com">Sprint Planning Report</a>. Make sure it shows the correct number of hours under "Goal".  This is how much time you'll have to work during for the upcoming two-week sprint.  This number should be your contracted number of hours per sprint (e.g. 60 hours) minus 8 hours (e.g. 52 hours).  These 8 hours are <a href="https://handbook.opencraft.com/en/latest/processes/sprints/#reserved-time">reserved</a> for asynchronous sprint planning and updates.
</p>
<p>
  This dashboard also shows your tasks that need to be estimated <a href="https://handbook.opencraft.com/en/latest/processes/sprints/#estimation-session">during the estimation session.</a>.
</p>
<p>
  If you'd like to know more about how SprintCraft works, please visit <a href="https://gitlab.com/opencraft/dev/sprintcraft">the docs</a>.
</p>
